List inference calls
Paginated, filterable list of inference calls (detect + locate) the caller’s user was billed for over a required time window (start_date/end_date). Filters: endpoint, model, session, free-text search. Order with order_by (‘<field> <asc|desc>’).
Authorizations
Customer API key (axl_ prefix).
Query Parameters
Beginning of the inferences query window (RFC 3339).
End of the inferences query window (RFC 3339).
Number of inferences per page (1-100).
1 <= x <= 100Pagination offset.
x >= 0Restrict results to the given vision endpoints ('detect'/'locate').
Restrict results to a single model name.
Filter by inference (event) id substring.
Restrict results to inferences that ran under one phone session.
Sort expression '<field> <asc|desc>'; field one of created_at, cost_microdollars, latency_ms, endpoint, model, inference_id. Defaults to created_at desc.
Response
OK
Paginated list of inference calls.